joomla 10.11

katia
22 Posts
katia posted this 15 September 2022

Hello,

is it working themler with the joomla 10.11?

Do you recomend me to upadate it?

Thank you

Katia

Hello, is it working themler with the joomla 10.11? Do you recomend me to upadate it? Thank you Katia
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 15 September 2022

Hello Katia,

Themler for Joomla 3 works with Joomla 3.10 and PHP 7.x and with PHP 8 but with some issues. Themler for Joomla 4 Beta works with Joomla 4.0 and 4.1 with PHP 8 - at the moment there is an issue with Joomla 4.2.

Sincerely,
Nettie

Hello Katia, Themler for Joomla 3 works with Joomla 3.10 and PHP 7.x and with PHP 8 but with some issues. Themler for Joomla 4 Beta works with Joomla 4.0 and 4.1 with PHP 8 - at the moment there is an issue with Joomla 4.2. Sincerely, Nettie
katia
22 Posts
katia posted this 2 weeks ago

Hello,

I am wondring if the issuses with joomla 4.2 has been fixed.

thank you
Katia

Hello, I am wondring if the issuses with joomla 4.2 has been fixed. thank you Katia
Support Team
Support Team posted this 2 weeks ago

Hello Katia,

Unfortunately the update with the fixes is not available yet however the issues happen not in all cases. You may consider trying the attached theme, it may work in your Joomla.

Sincerely,
Nettie

Hello Katia, Unfortunately the update with the fixes is not available yet however the issues happen not in all cases. You may consider trying the attached theme, it may work in your Joomla. Sincerely, Nettie
You must log in or register to leave comments